curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/text-templates/{text_template_id}/make-default \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"document_type": "quote",
"is_default": true,
"name": "<string>",
"template": "<string>",
"type": "email_header"
}Make text template default
curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/text-templates/{text_template_id}/make-default \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"document_type": "quote",
"is_default": true,
"name": "<string>",
"template": "<string>",
"type": "email_header"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the entity that owns the requested resource.
"9d2b4c8f-2087-4738-ba91-7359683c49a4"
UUID text_template ID
Successful Response
quote, invoice, credit_note, discount_reminder, final_reminder, payables_purchase_order, overdue_reminder email_header, email_body, memo Was this page helpful?